#main{width:980px;text-align:left}
#top{margin:5px 0 15px 0; position:relative}
#top h1{font-size:190%;position:absolute; left: 150px; top:10px}
#top a:hover{text-decoration:none}

.search{background:#DCE2F1 url(gfx/lupa.gif) no-repeat;background-position:5px 5px;padding:5px 0 5px 20px;border:solid #969696;border-width:0 0 1px 1px}
.search .butt2,.sch{padding:5px 10px;font-size:100%}
.bm{height:16px;font-size:90%}
.bm a{background:#F1F3FA url(gfx/bookmark.gif) no-repeat;color:#084281;padding:2px 10px 2px 17px;border-right:1px solid #fff;cursor:pointer}

.nb{border:0;margin:0}

.bookmark{border-bottom:1px solid #3A5394;font-size:115%;font-weight:bold}
.bookmark a{background:#DCE2F1 url(gfx/bookmark.gif) no-repeat;color:#084281;padding:0 7px 0 18px;border-right:1px solid #fff}
.bookmark a:hover{background:#3A5394 url(gfx/bookmark.gif) no-repeat;color:#fff}
.bookmark .sel{background:#3A5394 url(gfx/bookmark.gif) no-repeat;color:#fff}

.cats a{background:#3A5394;padding:1px 5px;color:#fff;margin:2px 0 0 2px}
.cats a:hover{background:#DCE2F1}

#right3{float:right;width:260px;border-left:1px solid #3A5394;padding:0 5px}
#left7{float:left;width:690px}
#right{float:right;padding:0 3px;color:gray;border-left:1px solid #3A5394;width:200px}
#right .mark{background:silver}

.left3{float:left;width:32%;margin-right:5px}

.cb{clear:both}

#path{font-size:85%;font-weight:bold;color:gray;border-bottom:1px solid silver;background:#EEEEEE url(gfx/right.gif) no-repeat;background-position:2px 40%;margin-bottom:5px;padding:0 20px}

#left3{float:left;width:260px;border-right:1px solid #3A5394;padding:0 5px 0 0}
#right7{float:right;width:690px}

.mark{background:silver url(gfx/right.gif) no-repeat;background-position:99% 50%;color:#fff}

#bot{clear:both;border-top:2px solid #3A5394;margin-top:20px;font-size:80%;text-align:center}

.sep{border-top:7px solid #fff}

p{margin:0;padding:0;font-family:Arial,Tahoma,Sans-serif}
.light{background:url(gfx/side.jpg) no-repeat}
.table_show{border:solid #D7D7D7 1px}

.fr{float:right}
.fl{float:left}
.ar{text-align:right}
.al{text-align:left}
.ac{text-align:center}
.w100{width:100%}
.print,.ns{display:none}
.mt{margin-top:5px}

.readonly{background:gainsboro;color:gray}
.butt{background:#606060;cursor:pointer;color:#fff}
.butt2{background:gray;font-size:80%;cursor:pointer;color:#fff}
input,textarea,select{font-size:85%;font-family:Arial,Tahoma,Sans-serif;margin:0;padding:0 2px}

body{font-size:80%;padding:0;margin:0;font-family:Arial,Tahoma,Sans-serif}

form{margin:0;border:none}
img{border:0}

a img{_filter:none;margin:1px}
a:hover img{_filter:alpha(opacity=55);opacity:.55}

blockquote{margin-top:2px}
ul{margin-top:0;color:dimgray;margin-left:12px;padding-left:12px;margin-bottom:7px;list-style-type:square}
ul a{display:block;width:100%}
ul a:hover{background:#DCE2F1;color:#000}
ul ul{font-size:85%}
ul ul ul{font-size:97%}

a:hover{color:#CC3333;text-decoration:underline}
a{color:#3A5394;text-decoration:none}

h1{font-size:160%;margin:5px 0 5px 0;color:gray}
h2{font-size:120%;padding:0 3px 0 5px;margin:0 0 2px 0;border-bottom:1px solid gray;background:#BAC5E2 url(gfx/edge.gif) no-repeat;background-position:top right}
h3{font-size:105%;margin:0 0 3px 0;background:#E7EBF5;padding:1px 3px;border-top:1px solid gainsboro}
H4{font-size:100%;margin:0 0 2px 0;text-decoration:underline}
H5{font-size:100%;margin:0 0 2px 0}
H6{font-size:90%;margin:0 0 2px 0;background:dimgray;color:#FFF;padding:0 3px}

hr{color:#E0E8D9;height:1px;background:#E0E8D9;border:0;}

.sm85{font-size:85%;font-weight:normal}
a.sm85:hover{font-size:85%;font-weight:normal}
.sm8{font-size:80%}
.gray{color:gray}
.red{color:red}
.mtb0{margin-top:0;margin-bottom:0}
.nl{list-style:none}
.hand{cursor:pointer}

.nw{white-space:nowrap}
.rec{clear:both;padding:7px 0}
.rec h2{background:gainsboro;color:#3A5394}
.logo{float:left;width:105px}

.counts{float:right;margin-right:1px}
.counts strong,.counts em{width:85px;text-align:right;float:left;font-style:normal;font-weight:normal}
.counts em, .counts em img,.op{_filter:alpha(opacity=45);opacity:.45}
.counts img{cursor:help}

#orderpanel{text-align:right;background:gainsboro;border-bottom:1px solid silver}
.profile{list-style-image:url(gfx/profile.gif)}
.profile li{margin-left:5px}
.profilelogo{float:left;width:150px;margin-right:10px;overflow:hidden}
.pwidth{width:360px}
.n{font-weight:normal}

table{font-size:100%}
#tabpage{font-size:95%}

td{vertical-align:top;padding:0 1px}
th{vertical-align:top;background:dimgray;color:#fff;word-break:break-all; text-align:left}

th input{border:1px solid silver;width:100%;text-align:center}
th{white-space:nowrap;overflow:hidden}
th a{color:white;display:block;width:100%;padding:0 3px}
th a:hover{color:#fff;background:#3A5394;}

.paging{font-size:95%;clear:both;height:18px;background:#DCE2F1;padding:0 5px;}
.mb3{margin-bottom:3px;}

.check{font-size:85%}
.check input{margin:0 3px 0 5px}

.ulcp{position:relative}
.ulcp div{visibility:hidden;background:#F1F3FA;position:absolute;right:-180px;top:-8px;width:170px;border:1px solid #354F94;padding:5px;z-index:20;color:#000}

@media print{
.netisknout,#top,#left3,.bm,#menu,.bookmark{display:none}
#main,#left7,#right7{width:100%}
}